- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
NisusWrtGraphInternal Namespace Reference

Internal: the structures of a NisusWrtGraph. More...

## Classes
struct | RSSOEntry
| a RSSO entry in a pict file More...
struct | State
| Internal: the state of a NisusWrtGraph. More...
class | SubDocument
| Internal: the subdocument of a NisusWrtGraph. More...

## Detailed Description

Internal: the structures of a NisusWrtGraph.